/* GENERALES */
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Decol:wght@400;700&display=swap');

@font-face {
    font-family: creatodisplay;
    src: url(../fonts/creatodisplay-regular.otf);
}

@font-face {
    font-family: creatodisplay-bold;
    src: url(../fonts/creatodisplay-bold.otf);
}

@font-face {
    font-family: april;
    src: url(../fonts/April.ttf);
}


* {
    margin-block-end: 0 !important;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #ECEEEB;
}

/* Navbar */


.navbar {
    border-bottom: 1px solid black;
    font-family: creatodisplay;
    padding: 10px;
    position: sticky;
    top: 0;
}

.inicio {
    font-family: "Kaisei Decol", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #00A2AE;
}

.inicio:hover {
    color: #00A2AE;
}

.nav-link:hover {
    font-weight: bold;
    transition: all .3s ease;
}

.pagina:hover {
    font-family: creatodisplay;
    transition: all .1s ease;
}

.trabajo {
    text-align: left;
}

/* Experiencia */

h1 {
    font-family: "Kaisei Decol", serif;
    font-style: normal;
    font-weight: 400;
    font-size: 50px;
    padding-top: 25px;
    margin-top: 30px;
}

h2 {
    font-family: creatodisplay-bold;
    display: inline-block;
    font-size: 30px;
    padding: 35px 0;
}

h3 {
    border-bottom: solid black 1px;
    font-family: creatodisplay-bold;
    font-size: 20px;
    padding: 15px 0;
    margin-top: 40px;
}

h4 {
    font-family: creatodisplay;
    font-size: 26px;
    margin-top: 40px;
    padding-bottom: 10px;
    justify-content: center;
}

.negritas {
    font-family: creatodisplay-bold;
}


p {
    font-family: creatodisplay;
}

.logro {
    font-family: creatodisplay-bold;
}

ul {
    font-family: creatodisplay;
}

.titulo {
    margin-top: 65px;
}

.trabajo h2 {
    padding-left: 35%;
}

.titulo h1 {
    padding-left: 2%;
}

.trabajo p {
    padding-left: 35%;
    padding-right: 10%;
    padding-bottom: 40px;
}

.trabajo ul {
    padding-left: 35%;
    padding-bottom: 40px;
}

.proyecto {
    display: flex;
    flex-direction: row-reverse;
    text-decoration: none;
    padding-bottom: 50px;
}

.proyecto p {
    background-color: #D9D9D9;
    border: 1px solid black;
    padding: 10px 20px;
    border-radius: 10px;
    color: black;
}

.proyecto p:hover {
    background-color: black;
    transition: all .3s ease;
    color: white;
}

.experiencia ul {
    padding-bottom: 50px;
}

.empresa {
    padding-left: 50px;
}

/* Conóceme */

.disponible {
    display: flex;
    justify-content: right;
    margin-top: 80px;
    align-items: center;
}

.disponible h2 {
    display: block;
    font-size: 16px;
    border: 1px solid black;
    border-radius: 12px;
    padding: 4px 10px;
    margin-bottom: 30px;
}

.disponible h2:hover {
    background-color: #7DC545;
    font-size: 18px;
    padding: 4px 15px;
    transition: all .3s ease;
}

.gris {
    background-color: #D9D9D9;
    margin-top: 30px;
    padding: 20px 60px;
    border: 1px solid black;
    padding-bottom: 60px;
    border-bottom: none;
    border-top-left-radius: 70px;
    border-top-right-radius: 70px;
}

.gris h1 {
    padding-bottom: 30px;
    margin-top: 0px;
    padding-top: 30px;
}

.gris p {
    font-size: 18px;
}

.descripcion {
    text-align: center;
}

.descripcion img {
    border: solid black 1px;
    border-radius: 55px;
    margin: 80px 0;
}

.descripcion p {
    border-bottom: 1px solid black;
    padding: 35px 0;
    margin: 0 70px;
    font-size: 18px;
}

.span-04 {
    border-bottom: none;
}

.institucion {
    font-family: creatodisplay-bold;
}

.escuelas {
    background-color: white;
    border: 1px solid black;
    border-radius: 20px;
    padding: 15px;
    margin: 20px 0;
}


.escuelas p {
    font-size: 16px;
    padding-top: 10px;
}

.escuelas h3 {
    margin: 0;
    padding: 5px 0;
}

.habilidades h2 {
    border-bottom: solid 1px black;
    padding-bottom: 10px;
    padding-right: 70px;
}

.gris-02 {
    background-color: #D9D9D9;
    padding: 30px 60px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    padding-bottom: 60px;
    margin: 0;
}

.habilidades p {
    padding-top: 20px;
    padding-bottom: 25px;
    font-size: 18px;
}

.habilidades ul {
    font-size: 18px;
}

.gris-02 img {
    margin: 15px 0;
}

.primero img {
    margin: 0 5px;
}

.segundo img {
    margin: 0 5px;
    margin-top: 15px;
}

.habilidades li {
    font-family: creatodisplay-bold;
    padding-top: 10px;
}

.gris-02 img {
    border: 1px solid black;
    border-radius: 10px;
}

.juntos {
    text-align: center;
}

.juntos a {
    text-decoration: none;
    color: black;
}

.juntos h4 {
    font-family: creatodisplay-bold;
    padding-bottom: 30px;
}

.juntos p {
    display: inline;
    background-color: #00A2AE;
    border: 1px solid black;
    padding: 10px 20px;
    border-radius: 15px;
    font-family: creatodisplay-bold;
}

.final {
    align-items: center;
    padding: 0 50px;
    padding-top: 30px;
    margin-bottom: 30px;
}

.final-02 {
    padding-bottom: 50px;
}

.foto-borde p {
    border: none !important;
}

.valores p {
    display: inline-block;
    padding: 10px 35px;
    background-color: white;
    border: 1px solid black;
    border-radius: 20px;
    font-family: creatodisplay-bold;
    font-size: 14px;
    margin-right: 20px;
    margin-top: 15px;
}

.valores p:hover {
    background-color: #D9D9D9;
    transition: all .3s ease;
}

.enviame a {
    text-decoration: none;
    display: inline;
    background-color: #00A2AE;
    border: 1px solid black;
    padding: 10px 20px;
    border-radius: 15px;
    font-family: creatodisplay-bold;
}

.juntos p:hover {
    background-color: black;
    font-size: 18px;
    color: white;
    transition: all .3s ease;
}

/* Proyecto */

.logo {
    padding: 30px 0;
    align-items: center;
}

.empresa {
    display: flex;
    justify-content: flex-end;
}

.empresa h3 {
    font-size: 30px;
}

.empresa p {
    font-size: 18px;
    padding-top: 30px;
    padding-bottom: 20px;
}

.empresa img {
    padding-left: 15%;
}

.flyer {
    display: inline-block;
    padding: 15px 0;
    text-align: center;
}


.flyer img {
    border: 1px solid black;
    border-radius: 20px;
    width: 95%;
    align-items: baseline;
}

.botones-proyecto {
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}

.regresar {
    text-decoration: none;
}

.siguiente {
    text-decoration: none;
}

.regresar p {
    background-color: white;
    border: 1px solid black;
    border-radius: 15px;
    text-decoration: none;
    padding: 8px 25px;
    color: black;
    margin-top: 30px;
}

.siguiente p {
    background-color: #00A2AE;
    border: 1px solid black;
    border-radius: 15px;
    text-decoration: none;
    padding: 8px 25px;
    color: black;
    margin-top: 30px;
}

.imagenes {
    border-top: solid 1px black;
    background-color: #D9D9D9;
}

.col-12 img {
    border: none;
}


/* Footer */

footer {
    border-top: 1px solid black;
    padding-top: 40px;
}

.span-03 {
    float: right;
    font-family: "Kaisei Decol", serif;
    padding-bottom: 40px;
}

footer a {
    text-decoration: none;
    color: black;
    padding-bottom: 80px;
}

.datos p {
    display: inline;
    padding: 0 2%;
}

.contacto p {
    padding-left: 13%;
    font-size: 30px;
    padding-top: 0;
}

.formulario p {
    font-size: 14px;
}

footer a:hover {
    font-weight: bold;
    transition: all .1s ease;
}

/* Formulario */

.formulario {
    padding: 20px;
    padding-bottom: 50px;
}

.span-05 {
    padding: 10px 0;
    font-family: creatodisplay;
    font-size: 16px;
    float: right;

}

/* Media Queries */

@media (max-width: 991px) {

    .disponible {
        display: none !important;
    }

    .datos p {
        display: block;
        padding: 10px 0;
    }

    .flyer {
        text-align: center;
    }

    .empresa h3 {
        display: none !important;
    }

    .empresa p {
        border: 1px black solid;
        background-color: white;
        padding: 20px 20px;
        border-radius: 20px;
        margin-top: 40px;
    }

    .empresa {
        padding: 20px;
        text-align: center;
    }

    .empresa img {
        padding: 0px;
    }

}

@media (max-width: 767px) {

    .habilidades h2{
        padding-right: 0;
        border: none;
    }

    .gris-02 {
        text-align: center;
        justify-content: center;
    }

    .gris-02 ul {
        list-style-type: none;
        padding-left: 0;
    }

    .final-02 {
        text-align: center;
        justify-content: center;
    }
    
}

@media (max-width: 578px) {

     .trabajo h2 {
        padding-left: 10%;
    }

    .trabajo img {
        padding: 0;
    }

    .trabajo p {
        padding-left: 10%;
        padding-right: 10%;
    }

    .trabajo ul {
        padding-left: 10%;
        padding-bottom: 40px;
    }
    
}